- name: Download
  endpoint: download.index

  # Evidenzia anche la pagina di ringraziamento sotto questo menu
  also-match:
    download.thanks: null

  # Le sottopagine sono generate automaticamente dalla lista di distro
  generate-subs: download-distros

- name: Scopri Ubuntu
  endpoint: pages.scopri-ubuntu_index
  subs:

    - name: Desktop e portatili
      endpoint: pages.scopri-ubuntu_desktop

    - name: Server e cloud
      endpoint: pages.scopri-ubuntu_server

    - name: Smartphone e tablet
      endpoint: pages.scopri-ubuntu_ubuntu-touch

    - name: 20.04 LTS Focal Fossa
      endpoint: pages.scopri-ubuntu_nuovo-rilascio

- name: Derivate
  endpoint: pages.derivate_index
  subs:

    - name: Kubuntu
      endpoint: pages.derivate_kubuntu

    - name: Lubuntu
      endpoint: pages.derivate_lubuntu

    - name: Ubuntu Budgie
      endpoint: pages.derivate_ubuntu-budgie

    - name: Ubuntu Kylin
      endpoint: pages.derivate_ubuntu-kylin

    - name: Ubuntu MATE
      endpoint: pages.derivate_ubuntu-mate

    - name: Ubuntu Studio
      endpoint: pages.derivate_ubuntu-studio

    - name: Xubuntu
      endpoint: pages.derivate_xubuntu

- name: Supporto
  endpoint: pages.supporto
  subs:

    - name: Documentazione
      external: https://wiki.ubuntu-it.org

    - name: Forum
      external: https://forum.ubuntu-it.org

    - name: Domande e risposte
      external: https://chiedi.ubuntu-it.org

    - name: Chat
      external: https://chat.ubuntu-it.org

    - name: Posta elettronica
      external: https://lists.ubuntu.com/mailman/listinfo/ubuntu-it

- name: Comunità
  endpoint: pages.comunita_index

- name: Eventi
  endpoint: pages.eventi_index

- name: Contribuire
  endpoint: pages.contribuire_index
  subs:

    - name: Chat
      external: https://chat.ubuntu-it.org/

    - name: Chiedi
      external: https://chiedi.ubuntu-it.org

    - name: Documentazione
      external: https://wiki.ubuntu-it.org/Documentazione

    - name: Forum
      external: https://forum.ubuntu-it.org/

    - name: Promozione
      external: https://wiki.ubuntu-it.org/GruppoPromozione

    - name: Web
      external: https://wiki.ubuntu-it.org/GruppoWeb

- name: Progetto
  endpoint: pages.progetto_index

- name: Contatti
  endpoint: pages.contatti_index
  subs:

    - name: Pagina Facebook
      external: https://www.facebook.com/ubuntu.it

    - name: Gruppo Facebook
      external: https://www.facebook.com/groups/ubuntu.it/

    - name: Pagina Twitter
      external: https://twitter.com/ubuntuit

    - name: Pagina YouTube
      external: https://www.youtube.com/user/ubuntuitpromozione

    - name: Canale Telegram
      external: https://telegram.me/ubuntuit
